@props([
    'margin' => 'my-5'
])

@php
    $attributes = $attributes
        ->merge([
        ])
        ->class([
            'divider',
            $margin
        ]);
@endphp

<hr {{ $attributes }} />